/* Add here all your CSS customizations */
.call-to-action.call-to-action-in-footer {
  margin-bottom: 0 !important;
}

.call-to-action.call-to-action-in-footer .call-to-action-content {
  padding-top: 22px;
}

.call-to-action.call-to-action-in-footer .call-to-action-content h3 {
  line-height: 1.5em;
}

#footer {
  margin-top: 0;
}

#footer .logo img {
  max-width: 70px;
  opacity: 1;
}

#footer .skype {
  color: #FFF;
  font-size: 26px;
  font-weight: bold;
  display: block;
  padding-bottom: 5px;
}

#footer .phone {
  margin-top: 0;
}

#footer .fa-skype {
  position: relative;
  top: 1px;
  margin-right: 2px;
}

.thumb-info .thumb-info-title {
  background: rgba(23, 23, 23, 0.5);
}

.feature-box.feature-box-style-2 .feature-box-icon i.fa {
  font-size: 36px;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/